h1, h2, h3, h4 { color: #828e28; margin-top: 15px; margin-left: 10px; }
h1 { font-size: 2.4em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.6em; }
h4 { font-size: 1.4em; }
p { font-size: 1.2em; line-height: 1.4em; margin-left: 10px; }
input, select { font-size: 1.3em; }
ul { font-size: 1.2em; }

a { color: #828e28; font-weight: bold; text-decoration: none; }
a:link { color: #828e28; }
a:visited { color: #828e28; }
a:hover { color: #9da942; }
a:active { color: #828e28; }

#menu a { color: #eee; font-size: 1.3em; font-weight: normal; }
#home #homelink, #ranges #rangeslink, #menu a.cur, #manufacturers #manlink { color: #fff; font-weight: bold; }

#menu a:hover { color: #fff; }

.main h1, .main p, .main h2, .main h3 { margin-left: 0; }

.banner h1, .banner h2 a { color: #fff; font-size: 2.2em; font-weight: normal; text-shadow: 2px 2px 4px rgba(0,0,0,0.9); filter: dropshadow(color=#000, offx=2, offy=2); }

#intro * { color: #fff; }

#rangelist li p { font-size: 1.1em; }

.blog p { color: #6d6f71; font-weight: bold; }
.blog .date { font-size: 1.1em; font-style: italic; }
.blog .date a { font-style: normal; font-size: 1.2em; text-shadow: 1px 1px 1px rgb(255,255,255);}

.latest-tweet p { font-family: Georgia, serif; font-size: 1.6em; font-style: italic; }
a.view_btn { color: #fff; font-family: Georgia, serif;  font-size: 1.2em; }

footer h3 { font-size: 1.2em; font-style: italic; }
footer p { color: #6d6d6d; font-size: 1.1em; font-style: italic; }
footer a { color: #586219; text-decoration: none; }
footer .plain { color: #6d6d6d; font-weight: normal; }
footer .plain:hover { color: #4d4d4d; }

.tri { border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fff;
	display: inline;
	float: right;
	height: 0;
	margin: 14px 0 0 0;
	width: 0; }
	
	a:hover .tri { border-top-width: 0px; border-bottom: 6px solid #fff; }